%define upstream_name    Config-Crontab
%define upstream_version 1.33

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 3

Summary:    Read/Write Vixie compatible crontab(5) files 
License:    GPL
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://search.cpan.org/CPAN/authors/id/S/SC/SCOTTW/%{upstream_name}-%{upstream_version}.tar.gz

BuildArch:  noarch

%description
Simple Time and Date module for perl.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%check
make test

%install
rm -rf %buildroot
%makeinstall_std

%clean
rm -rf %buildroot

%files
%defattr(-,root,root)
%doc Changes META.yml README
%{perl_vendorlib}/*
%{_mandir}/man3/*

%changelog
* Fri Oct 18 2013 umeabot <umeabot> 1.330.0-3.mga4
+ Revision: 510171
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 1.330.0-2.mga3
+ Revision: 364610
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Apr 13 2011 jquelin <jquelin> 1.330.0-1.mga1
+ Revision: 84283
- update to 1.33

* Thu Jan 20 2011 jquelin <jquelin> 1.300.0-1.mga1
+ Revision: 25952
- mageia rebuild
- imported package perl-Config-Crontab

